OpenTTD Source: Data Fields - Variables

OpenTTD Source 14.0-beta1

### - v -

- v : Blitter_32bppSimple::Pixel , NPFFindStationOrTileData , RefitResult , TrainCollideChecker , VehicleScopeResolver
- valid_files : BaseSet< T, Tnum_files, Tsearch_in_tars >
- valid_values : CompanyManagerFaceBitsInfo
- value : Cheat , IniItem , SmallStackItem< Titem, Tindex > , Vehicle
- value_names : GRFParameterInfo
- valuedropdown_entry : GameSettingsWindow
- valuewindow_entry : GameSettingsWindow
- vao_quad : OpenGLBackend
- var60params : NewGRFInspectWindow
- var_scope : RandomizedSpriteGroup
- variable : CheatEntry
- variables : NIFeature
- variant_id : EngineInfo , GUIEngineListItem
- variety : GameCreationSettings
- vbo_quad : OpenGLBackend
- vcache : Vehicle
- vehchain : CursorVars
- vehgroups : BaseVehicleListWindow
- vehicle : CompanySettings , GameSettings , IntroGameViewportCommand , LinkRefresher , OrdersWindow , SoundSettings , TimetableWindow
- vehicle_breakdowns : DifficultySettings
- vehicle_costs : DifficultySettings
- vehicle_editbox : BuildVehicleWindow
- vehicle_enter_tile_proc : TileTypeProcs
- vehicle_flags : BaseConsist
- vehicle_income_warn : GUISettings
- vehicle_margin : RefitWindow
- vehicle_over : DepotWindow
- vehicle_sel : BaseVehicleListWindow
- vehicle_type : BuildVehicleWindow , Group
- vehicle_width : RefitWindow
- vehicles : BaseVehicleListWindow , RoadStopEntryRebuilderHelper
- vehicles_begin : GUIVehicleGroup
- vehicles_end : GUIVehicleGroup
- vehstatus : Vehicle
- version : BaseSet< T, Tnum_files, Tsearch_in_tars > , ContentInfo , GameStrings , GRFConfig , IndustryProductionSpriteGroup , LanguagePackHeader , LoggedChangeOldVersion , NetworkGameList , ScriptConfig , ScriptInfo , SocialIntegrationPlugin
- version_compatible : NetworkGameInfo
- version_from : SaveLoad , SaveLoadCompat
- version_to : SaveLoad , SaveLoadCompat
- versionAPI : ScriptInstance
- vert_inter_industry_space : CargoesField
- vertical_cargoes : CargoesField
- vertical_dimension : NWidgetScrollbar
- vertical_scale : FrametimeGraphWindow
- vid_buffer : OpenGLBackend
- vid_pbo : OpenGLBackend
- vid_program : OpenGLBackend
- vid_texture : OpenGLBackend
- view : Object , ObjectScopeResolver , RoadStopScopeResolver
- viewport : Window
- views : ObjectSpec
- virtual_height : Viewport
- virtual_left : Viewport
- virtual_top : Viewport
- virtual_width : Viewport
- visible : CursorVars
- visible_settings : GSConfigWindow , ScriptSettingsWindow
- visual_effect : RailVehicleInfo , RoadVehicleInfo , ShipVehicleInfo
- visual_profit : CargoPayment
- visual_transfer : CargoPayment
- vli : BaseVehicleListWindow
- vm : Squirrel
- vscroll : AIConfigWindow , BuildObjectWindow , BuildRailStationWindow , GoalListWindow , GSConfigWindow , MessageHistoryWindow , NetworkClientListWindow , NetworkContentListWindow , NetworkGameWindow , PaymentRatesGraphWindow , RefitWindow , SavePresetWindow , ScriptDebugWindow , ScriptListWindow , ScriptSettingsWindow , StoryBookWindow , TextfileWindow , TimetableWindow
- vscroll2 : BuildRailStationWindow
- vscrollbar : WidgetDimensions
- vscrollList : BuildRoadStationWindow
- vscrollMatrix : BuildRoadStationWindow
- vsep_normal : WidgetDimensions
- vsep_picker : WidgetDimensions
- vsep_sparse : WidgetDimensions
- vsep_wide : WidgetDimensions
- vt : WaypointWindow
- vtype : VehicleListIdentifier